cancel
Showing results for 
Search instead for 
Did you mean: 

PATCHES

SOLVED
Go to solution
Kwahae_1
Regular Advisor

PATCHES

I am on an HP-UX B.11.23 U ia64 box with attached swlist output and ran an swainv assessment tool that recommends I patch my system to the June 09 QPK. Noting the gap between the current and proposed QPK's and that there is service guard involved can I just apply the June 09 QPK on top of the current system without any problems?
5 REPLIES
Kapil Jha
Honored Contributor

Re: PATCHES

Hi,

If I am getting it right swainv is asking you to load one OLD patch.
You can search that patch in forum and install the latest one whichis available on site.
If nothing new is there you can safely install it.
WHats is that patch for??

BR,
Kapil+
I am in this small bowl, I wane see the real world......
Dennis Handly
Acclaimed Contributor

Re: PATCHES

>can I just apply the June 09 QPK on top of the current system without any problems?

You should be able to do it. They are cumulative.
Ganesan R
Honored Contributor
Solution

Re: PATCHES

Hi,

As Dennis said, all bundles are cumulative and contains previous bundles. If you are going in install June 09 QPK, it covers all the previous bundles released since the bundle installed on your server.

And there is no harm to install over service guard setup. we are currently installing the same bundle on many of our service guard setup and don't find any issues.
Best wishes,

Ganesh.
Steven E. Protter
Exalted Contributor

Re: PATCHES

Shalom,

Yes you can apply your patchs.

Prior to a major patch update, it is strongly recommended you have a backout path.

Normally I do one of the following:

Ignite: make_tape_recovery
Ignite: make_net_recovery

Gives you the ability to recover from a major foobar.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Kwahae_1
Regular Advisor

Re: PATCHES

Thanks all.